import "../../styles/styles.css";
import "./LoadingPopup.css";
import loader from "./loader.svg";
import { useHistory } from "react-router-dom";
import { useTranslation } from "react-i18next";

export const LoadingPopup: React.FC<any> = ({}) => {
  const history = useHistory();
  const { t } = useTranslation();

  return (
    <div className="loader-container">
      <span className="loading-caption">Пожалуйста подождите</span>
      <span className="loader"></span>
    </div>
  );
};
